The... CVE-2019-15873

6.5 AV AC AU C I A
发布: 2019-09-03
修订: 2019-09-10

The profilegrid-user-profiles-groups-and-communities plugin before 2.8.6 for WordPress has remote code execution via an wp-admin/admin-ajax.php request with the action=pm_template_preview&html=<?php substring followed by PHP code.

0%
暂无可用Exp或PoC
当前有94条受影响产品信息